<!DOCTYPE HTML>
<html>
    <head>

        <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary fixed-top p-1">

            <a href="#" class="text-light m-3">
                Home
            </a>
            <a href=""# class="text-light m-3">
                About Me
            </a>
            <a href="#" class="text-light m-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5">

            <div class="d-none d-lg-inline-block w-25 mt-4">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle bg-white img-fluid">
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <hr>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary mb-4">
            <div class="d-none d-lg-inline-block w-25 mt-4 mb-4 r-10 bg-dark text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="rounded img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-none d-lg-inline-block w-25 mt-4 mb-4 bg-dark text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="rounded img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-none d-lg-inline-block w-25 mt-4 mb-4 bg-dark text-light">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="rounded img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom text-center">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Optional JavaScript; choose one of the two! -->

    </body>
</html>
